{% extends 'base_admin.html.twig' %}

{% block body %}

<title>Event</title>

    <h1 class="h1-categories-admin">Détail de l'événement</h1>

    <div class="container">
        <table id="table" class="table table-striped table-bordered" cellspacing="0">
            <tbody>
                <tr>
                    <th>Nom</th>
                    <th>Description</th>
                    <th>Catégorie</th>
                    <th>Date et heure de l'événement</th>
                    
                </tr>
                <tr>
                    <td>{{ event.name }}</td>
                    <td>{{ event.description }}</td>
                    <td>{{ event.categoryIdCategory.name }}</td>
                    <td>Le {{ event.date ? event.date|date('d-m-Y') : '' }} à  {{ event.date ? event.date|date('H:i:s') : '' }}</td> 
                </tr>
            </tbody>
        </table>
    </div>

    <a href="{{ path('admin_event_index') }}" class="back-to-list-admin">Retour à liste des événements</a>

    {# <a href="{{ path('admin_event_edit', {'id': event.id}) }}">Modifier</a> #}

    {# {{ include('admin_event/_delete_form.html.twig') }} #}
{% endblock %}
